body	{
	color: #333;
	margin: 0;
	border: 0;
	padding: 15px;
	border-top: 10px solid #ddd;
	border-bottom: 30px solid #ddd;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

li	{
	padding-bottom: 10px;
}

a {
	color: #36c;
	background: transparent; 
}

a:hover {
	color: #fff;
	text-decoration : none;
	background: #36c; 
}

.item {
	padding-bottom: 10px;
}

.header H2 {
	padding: 0;
	margin: 0;
}

.header P{
	padding-top: 0;
	margin-top: 0;
}

.header {
	padding-bottom: 15px;
}

h4 {
	padding: 0;
	margin: 0;
}

.info {
	width: 600px;
	margin-left: 215px;
	padding-left: 15px;
	border-left: 1px solid #ddd;
}

.photo {
	float: left;
	width: 200px;
	font-size: 12px;
}

.award {
	background: #ff9;
}